html {
  font: 18px/1.6 'Verdana', sans-serif;
}


@media (max-width: 325px) {
  html { font: 17px/1.6 'Verdana', sans-serif; }
}

body {
  margin: 2rem 0 5rem;
  color: #222;
}

@media (min-width: 30rem) {
  body {
    margin-top: 5rem;
  }
}

a {
  color: #0074d9; /* From http://clrs.cc */
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0.5rem -0.1rem /* align left edge */;
  color: #729cd3;
  text-rendering: optimizeLegibility;
  font-family: 'Verdana', serif;
  line-height: 1.2
}

@media (max-width: 750px) {
h1, h2, h3, h4, h5, h6 {
  margin-left: 0 !important;
  margin-right: 0 !important;
 }
}

h1 {
  font-size: 2.5rem;
  margin-bottom: 3rem;
  font-weight: 700;
  margin-left: -2rem;
  margin-right: -2rem;
}

@media (min-width: 30rem) {
  h1 {
    font-size: 4rem;
    margin-bottom: 4rem;
  }
}

h1 a {
  color: inherit;
}

h2 {
  margin-top: 3rem;
  font-size: 1.75rem;
  font-weight: 500;
  margin-bottom: 2rem;
  color: #555;
  text-align: right;
  margin-right: -4rem;
}

@media (min-width: 30rem) {
  h2 {
    font-size: 1.75rem;
    margin-right: -4rem;
  }
}

h3 {
  margin: 2rem -2rem 1.75rem -2rem;
  margin-top: 2rem;
  font-size: 1.75rem;
}

@media (min-width: 30rem) {
  h3 {
    margin-top: 2.5rem;
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
}

h4, h5, h6 {
  margin: 1.5rem -1rem 1.5rem -1rem;
  font-size: 1.5rem;
}

p, ul, ol, dl, table, pre, blockquote {
  margin-top: 0;
  margin-bottom: 1.5rem;
}

ul, ol {
  padding-left: 1.5rem;
}

dd {
  margin-left: 1.5rem;
}

blockquote {
  margin-left: 0.75rem;
  margin-right: 0;
  padding: 0rem 0.8rem;
  border-left: .3rem solid #ccc;
  color: #555;
}

blockquote p:last-child {
  margin-bottom: 0;
}

.footnote {
  font: 14px/1.2 'Verdana', sans-serif;
  color: #444;
}

.center {
  display:inline-block;
  margin: 0 auto;
}

hr {
  border: none;
  margin: 4rem 0rem 1rem 0rem;
  border-bottom: 1px solid #ccc;
  position: relative;
  top: -1px;
}

.img, .container iframe {
  max-width: 100%;
}

a {
word-wrap: break-word;
}

.container img {
  margin: 2em auto 2em auto;
  display: block;
  max-width: 75%;
}

@media (max-width: 635px) {
.container img {
 max-width: 100%
 }
}

table {
  width: 100%;
  border: 1px solid #ccc;
  border-collapse: collapse;
}

td, th {
  padding: .25rem .5rem;
  border: 1px solid #ccc;
}

pre, code {
  font-family: monospace;
  background-color: #eee;
}

pre {
  padding: .5rem 1rem;
  font-size: 0.8rem;
}

code {
  padding: .1rem .25rem;
}

pre > code {
  padding: 0;
}

.container {
  max-width: 625px;
  margin: 0 auto;
  padding: 0 0.75rem;
}

.date {
  text-align: right;
  font-size: 75%;
  font-style: italic;
}

@media (max-width: 635px) {
.sharing {
 font-size: 85%;
 }
}

.button {
  margin-top: 2em;
  margin-left: 1em;
  display: inline-block;
  border: 2px solid #111;
  border-radius: 0.4em;
  padding: 0.1em 0.75em;
  font-size: 17px;
  color: #111;
  text-align: center;
}

.button:hover {
	color: white;
	background-color: #111;
	cursor: pointer;
	text-decoration: none;
	transition: 0.5s;
}

.sharing-buttons {
	width: 100%;
}
}
